PCFRTC(4)

NAME
pcfrtc - NXP PCF8523 Real Time Clock

SYNOPSIS
pcfrtc* at iic? addr 0x68

DESCRIPTION
The pcfrtc driver provides support for the NXP PCF8523 Real Time Clock chip.

SEE ALSO
iic(4), intro(4)

HISTORY
The pcfrtc driver first appeared in OpenBSD 6.0.

AUTHORS
-nosplit The pcfrtc driver was written by Mark Kettenis <kettenis@openbsd.org>.